Последние обновления базы уязвимостей «Сканер-ВС»

Автор:

Последние обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности веб-приложений;
  • проверки безопасности Fedora;
  • проверки безопасности Debian;
  • проверки безопасности Ubuntu;
  • проверки безопасности Centos OS;
  • проверки безопасности SuSE;

Идентификаторы CVE:

CVE-2019-7608
CVE-2019-7609
CVE-2019-7610
CVE-2019-9637
CVE-2019-9638
CVE-2019-9639
CVE-2019-9640
CVE-2019-9641
CVE-2019-2422
CVE-2019-3835
CVE-2019-3838
CVE-2019-8542
CVE-2019-6232
CVE-2019-8506
CVE-2019-8535
CVE-2019-6201
CVE-2019-8518
CVE-2019-8523
CVE-2019-8524
CVE-2019-8558
CVE-2019-8559
CVE-2019-8563
CVE-2019-8515
CVE-2019-8536
CVE-2019-8544
CVE-2019-7285
CVE-2019-8556
CVE-2019-8503
CVE-2019-7292
CVE-2019-8551
CVE-2019-6236

Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Об авторе

administrator

Оставить ответ